Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162855 - quiet option in oggdec manpage should be "-Q"
Summary: quiet option in oggdec manpage should be "-Q"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vorbis-tools
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-10 15:47 UTC by Aaron VanDevender
Modified: 2013-10-20 22:41 UTC (History)
1 user (show)

Fixed In Version: 1.1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-29 13:16:21 UTC


Attachments (Terms of Use)

Description Aaron VanDevender 2005-07-10 15:47:26 UTC
Description of problem:
in the man page the flag for the quiet option is listed as "-q, --quiet" but it
should be "-Q, --quiet". The synopsis has is correctly capitalized, but the body
does not.

Version-Release number of selected component (if applicable):
vorbis-tools-1.0.1-6

Comment 1 John Thacker 2006-10-29 13:16:21 UTC
This was fixed upstream.  https://trac.xiph.org/changeset/6609
FC5 and FC6 have the fixed version.  Since FC4 and earlier and now the
responsiblity of Fedora Legacy, and this isn't a security bug, I'm going to
close it.


Note You need to log in before you can comment on or make changes to this bug.